# Uses of Class
com.jangular.backend.models.RefreshToken

Packages that use RefreshToken
Package
Description
com.jangular.backend.repository

## Uses of RefreshToken in com.jangular.backend.repository

Methods in com.jangular.backend.repository that return types with arguments of type RefreshToken
Modifier and Type
Method
Description
`Optional<RefreshToken>`
RefreshTokenRepository.`findByToken(String token)`
`Optional<RefreshToken>`
RefreshTokenRepository.`findByUser(User user)`